	
	.full .left-col	 	{ display:none}
	.full .right-col 	{ width:100%; min-height:500px}
	
	.left-col	{ width:360px; float:left; padding-right:50px;}
	.right-col	{ width: calc(100% - 360px); float:left;}

	.navleft 				{  }
	.navleft .l1 			{ padding:10px; padding-left:0; line-height:1.6; border-top:1px solid #ececec; background-color:#fff; transition: all 0.3s ease-out;}
	.navleft .l1:hover 		{ cursor:pointer; color:#fff; background-color:#ca4a0d; padding-left:20px }
	.navleft .l1.l1-current { cursor:default; color:#ca4a0d; }
	.navleft .l1.l1-current:hover { cursor:default; color:#ca4a0d; background-color:#fff; padding-left:0 }

	.navleft .l2 			{ padding:5px 10px 5px 30px; font-size:90%; line-height:1.6;}
	.navleft .l2.l2-last 	{ padding-bottom:10px}
	.navleft .l2:before 	{ content: "\2022"; color: #c00; display:inline-block; width:1em; margin-left: -1em}
	.navleft .l2:hover 		{ cursor:pointer; color:#ca4a0d; transition: all 0.3s ease-out;}
	.navleft .l2.l2-current 			{ cursor:default; color:#ca4a0d; }
	.navleft .l2.l2-current:hover 		{ cursor:pointer; color:#ca4a0d; }


	
	.navleft .l3 					{ padding:5px 10px 5px 30px; line-height:1.6; padding-left:70px; font-size:85%; color:#666; cursor:pointer;  transition: all 0.3s ease-out; }
	.navleft .l3:hover 				{ color:#ca4a0d; }
	.navleft .l3:before 			{ content: "\2022"; color: #c00; display:inline-block; width:1em; margin-left: -1em}
	.navleft .l3-current 			{ cursor:default; color:#ca4a0d; }





	.navleft h3 			{ font-size:95%}
	.navleft .esec>h3, .navleft .esec-download>h3 { padding:10px 60px 10px 15px }
	.navleft .esec.open>h3  { background-color:yellow } 
	.navleft .esec>div		{ padding:10px 20px; }

	.navleft ul 				{ margin:0; padding:0; font-size:90%}            
	.navleft ul li				{ margin:0px 0px 10px 20px; list-style:disc; padding:5px 0;}            
	.navleft ul li a 			{ display:block; text-decoration:none; color:#333; cursor:pointer;}
	.navleft ul li a:hover 		{ color:green; transition: all 0.3s ease-out;}
	.navleft ul li:last-child	{ margin-bottom:0}            




	/* ==========================================================================
	    Media Style: different height or other mobile adjustment
	============================================================================= */

	@media only screen and (max-width:1400px) {
	.left-col	{ width: 300px; float:left; padding-right:50px}
	.right-col	{ width: calc(100% - 300px); float:left;}
	}


	@media only screen and (max-width:1200px) {
	.left-col	{ width:0; padding-right:0; display:none}
	.right-col	{ width:100%;}

	}

	@media only screen and (max-width:767px) {
	#section-content  .sc-col1 	{ display:none}
	#section-content  .sc-col2 	{ width:100%}
	.full .right-col  { min-height:auto}
	}